### Butterfly data

This data set is called "butterfly" because it scatters like butterfly in the study of Nonhierarchical Clustering. The data is used in XploRe Application Guide by W. Härdle, Z. Hlavka, and S. Klinke.

properties
id: | butterfly.dat
dimension: | 15 x 3
format: | MD*Tech XploRe 4 dataset
source: | [1981] "Pattern Recognition with Fuzzy Objective Function Algorithms", Plenum Press, New York. Bezdek, J. C.
coverage: | ; United States of America
key words: | Nonhierarchical Clustering
contact: | Center for Applied Statistics and Economics

| id | title | type | format | remarks
--- | --- | --- | --- | --- | ---
1. | index | index | nominal | n/a |
2.-3. | value | values in 15*2 the matrix | metric | n/a |

This data is also distributed in combination with XploRe (>=4.5) as file `butterfly.dat`.

The author of this description is Xia Su (stat@wiwi.hu-berlin.de). You can use the table of contents for downloading data. | (C)